Advanced Custom Fields (ACF)

Information

Software Type Plugin
Software Slug advanced-custom-fields (view on wordpress.org)
Software Status Active
Software Author wpengine
Software Website www.advancedcustomfields.com
Software Downloads 47,901,009
Software Active Installs 2,000,000
Software Record Last Updated April 23, 2024

14 Vulnerabilities

Title CVE ID CVSS Researchers Date
Advanced Custom Fields <= 3.5.1 - Remote Code Execution via Remote File Inclusion 3.8 January 3, 2013
Advanced Custom Fields <= 6.0.2 - Authenticated (Contributor+) Information Disclosure CVE-2022-40696 4.3 Juan Hoffmann October 18, 2022
Advanced Custom Fields <= 5.12.2 - File Upload CVE-2022-2594 4.3 James Golovich July 14, 2022
Advanced Custom Fields <= 5.10 - Missing Authorization on Option Changes CVE-2021-20867 4.3 Keitaro Yamazaki December 2, 2021
Advanced Custom Fields 6.1 - 6.1.7 - Authenticated (Administrator+) Stored Cross-Site Scripting CVE-2023-40068 4.4 Satoo Nakano, Ryotaro Imamura August 3, 2023
Advanced Custom Fields <= 5.7.11 - PHP Object Injection 5.4 Slavco Mihajloski February 15, 2019
Advanced Custom Fields <= 5.7.7 - Author+ Stored Cross-Site Scripting CVE-2018-20986 5.4 December 7, 2018
Advanced Custom Fields (Free and Pro) 5.8.10 to 5.12.5 & 6.0.0 to 6.1.5 - Reflected Cross-Site Scripting via 'post_status' CVE-2023-30777 6.1 Rafie Muhammad May 4, 2023
Advanced Custom Fields <= 5.8.11 - Cross-Site Scripting CVE-2020-36172 6.1 June 10, 2020
Advanced Custom Fields <= 6.2.4 - Authenticated (Contributor+) Stored Cross-Site Scripting via Custom Field CVE-2023-6701 6.4 Francesco Carlucci January 17, 2024
Advanced Custom Fields <= 5.12 - Authenticated Information Disclosure CVE-2022-23183 6.5 Keitaro Yamazaki March 30, 2022
Advanced Custom Fields <= 5.10 - Missing Authorization to Information Disclosure CVE-2021-20866 6.5 Keitaro Yamazaki December 2, 2021
Advanced Custom Fields <= 5.10 - Missing Authorization to Information Disclosure CVE-2021-20865 7.5 Keitaro Yamazaki December 2, 2021
Advanced Custom Fields <= 6.0.7 - Authenticated (Contributor+) PHP Object Injection CVE-2023-1196 8.8 Nguyen Huu Do April 3, 2023

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation